[Bug 572018] Re: enigmail-locales is no longer needed in Lucid+

Micah Gersten launchpad at micahscomputing.com
Thu Jul 22 16:16:55 UTC 2010


Marking Maverick invalid for Enigmail since enigmail-locales is already
removed from the archive.

** Changed in: enigmail (Ubuntu Maverick)
       Status: Fix Released => Invalid

-- 
enigmail-locales is no longer needed in Lucid+
https://bugs.launchpad.net/bugs/572018
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to enigmail in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list